body,html {
  max-width:500px;
}
input[type="button"] {
  font-size:25px;
}
.title {
  font-size:4em;
}
.timertable {
  width: 100%
  border:0px;
  border-style:none;
  padding:5px;
  text-align: left;
  font-size: 2em;
}
.hop {
  width: 250px;
  font-size: 1em;
}
.time {
  width:50px;
  font-size: 1em;
}
.clock {
  font-size: 2em;
}
.instructions {
  font-size:3em;
}
